Rep. Joe Wilson talks with the media.

Tom Williams | AP Photo

  • Font Size
  • A
  • A
  • A
Print Images Print

One of the most memorable moments of Obama’s presidency was when Rep. Joe Wilson, R-S.C. (D, 65%) could no longer contain his anger as the president touted his signature health care legislation before a joint session of Congress. When Obama promised that illegal aliens would not be able to access the subsidies, Wilson shouted, “You lie!”

Sadly, eight years later, Paul Ryan, R-Wis. (F, 51%) and Mitch McConnell, R-Ky. (F, 40%) are well on their way to tweaking Obamacare and owning it for themselves under the stratagem of calling it “repeal and replace.” Now it appears that we might need Joe Wilson to direct his truth bomb at his own party. If nothing is done, Obamacare 2.0 will contain the same verification provisions as the original version that have enabled illegal aliens engaging in identity fraud to access the subsidies.

On page 37 of the draft legislation released by the Committee on Ways and Means, the bill calls for the use of the same verification methods as spelled out in sections 1411 and 1412 of … Obamacare!

Obamacare was based on verification provisions passed in the Democrats’ 2009 SCHIP bill, which required verification of citizenship but NOT identity. During the Obamacare debate, our side constantly said using the SCHIP provisions would encourage identity fraud and could qualify illegal immigrants for subsidies.

However, this bill would make the situation even worse than Obamacare. Although Obamacare didn’t require photo ID and fingerprints to verify identity, it did harness the Department of Homeland Security’s Systematic Alien Verification for Entitlements (SAVE) database. Thus, officials were at least able to check immigration status against Social Security numbers.

The problem with this bill is that because it tweaks Obamacare and creates a new massive entitlement system through the budget reconciliation process, it cannot have the statutory effect of mandating HHS and IRS work with Citizenship and Immigration Services to use the SAVE database because that issue is outside the jurisdiction of the reporting committees. And no subject matter from other committees can be included in reconciliation.

Thus, to pass Obamacare 2.0 instead of plain repeal via budget reconciliation, Republicans must use weaker verification language.

This latest flaw in the bill illuminates a broader problem with trying to replace Obamacare before the reconciliation process. It’s why Republicans must focus exclusively on repealing the entire concept of the exchanges and regulations as a mandatory way of providing insurance and must allow insurers to offer any plan to any individual. Either way, the subsidies will remain in place for a transition period, so why address the issue now when reconciliation will present problems with verification provisions?

The answer is Republicans never had any intention of actually repealing the meat and potatoes of this law.

horowitz conservative conscience
Tweets